Class | Tk::Iwidgets::Extbutton
In: | tk/lib/tkextlib/iwidgets/extbutton.rb
Parent: | Tk::Itk::Widget

### Methods

flash invoke

### Constants

TkCommandNames | = | ['::iwidgets::extbutton'.freeze].freeze
WidgetClassName | = | 'Extbutton'.freeze

### Public Instance methods

flash()

[Source]

    # File tk/lib/tkextlib/iwidgets/extbutton.rb, line 36
      def flash
        tk_call(@path, 'flash')
        self
      end

invoke()

[Source]

    # File tk/lib/tkextlib/iwidgets/extbutton.rb, line 31
      def invoke
        tk_call(@path, 'invoke')
        self
      end

[Validate]